socket.cc File Reference
`#include <iostream>`
`#include <fstream>`
`#include <sys/types.h>`
`#include "socket.hh"`

Go to the source code of this file.

## Namespaces

| Network
| Network namespace represent all networks connection.

## Functions

Socket & | Network::operator<< (Socket &s, const std::string &str)
| write a string on current socket More...
Socket & | Network::operator>> (Socket &s, std::string &str)
| read a string on current socket More...